## mistral-dashboard 7.0.1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr!=2.1.0,>=2.0.0 # Apache-2.0
# Horizon Core Requirements
Django<2.0,>=1.11 # BSD
django-compressor>=2.0 # MIT
iso8601>=0.1.11 # MIT
python-mistralclient!=3.2.0,>=3.1.0 # Apache-2.0
PyYAML>=3.12 # MIT
