## mistral-dashboard 4.0.0

=== debian/changelog ===
mistral-dashboard (4.0.0-1) unstable; urgency=medium

  * New upstream release
  * Add fix-mistral-data-for-tests.patch
  * Fix debian rules [ enable mistral-dashboard ]
  * Fix debian control

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 7 Dec 2017 15:14:10 +0100

mistral-dashboard (3.0.1-1) unstable; urgency=medium

  * New upstream release (Closes: #840319).

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 Oct 2016 16:35:54 +0200
