=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python2

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	NOSE_WITH_OPENSTACK=1 \
		NOSE_OPENSTACK_COLOR=1 \
		NOSE_OPENSTACK_RED=0.05 \
		NOSE_OPENSTACK_YELLOW=0.025 \
		NOSE_OPENSTACK_SHOW_ELAPSED=1 \
		DJANGO_SETTINGS_MODULE=mistraldashboard.test.settings \
		python-coverage run \
		$(CURDIR)/manage.py test mistraldashboard --settings=mistraldashboard.test.settings
endif

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf .coverage*

override_dh_auto_install:
	dh_auto_install -O--buildsystem=python_distutils

	# Activates the mistral-dashboard plugin in Horizon
	set -e ; for pyvers in $(PYTHONS); do \
		mkdir -p $(CURDIR)/debian/python-mistral-dashboard/usr/lib/python$$pyvers/dist-packages/openstack_dashboard/enabled ; \
		cp $(CURDIR)/mistraldashboard/enabled/_50_mistral.py $(CURDIR)/debian/python-mistral-dashboard/usr/lib/python$$pyvers/dist-packages/openstack_dashboard/enabled/_50_mistral.py ; \
	done
	mkdir -p $(CURDIR)/debian/python-mistral-dashboard/usr/share/openstack-dashboard/openstack_dashboard/enabled
	cp $(CURDIR)/mistraldashboard/enabled/_50_mistral.py $(CURDIR)/debian/python-mistral-dashboard/usr/share/openstack-dashboard/openstack_dashboard/enabled/_50_mistral.py
