## mistral-dashboard 7.0.1

=== debian/changelog ===
mistral-dashboard (7.0.1-2) unstable; urgency=medium

  * Redesign mistral-dashboard:
      - Enabled files now in /etc/openstack-dashboard/
      - Removed post scripts which is now achieved by a trigger
  * d/copyright: Update copyright
  * d/control: Add me to uploaders field
  * d/control: Bump debhelper to 10
  * d/compat: Bump debhelper to 10

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 21 Jan 2019 22:10:26 +0100

mistral-dashboard (7.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #840319).

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 Oct 2016 16:35:54 +0200
