## mistral-dashboard 9.0.0

=== requirements.txt ===
--- 
+++ 
@@ -3,9 +3,6 @@
 # process, which may cause wedges in the gate later.
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
-# Horizon Core Requirements
-Django<2.0,>=1.11 # BSD
-django-compressor>=2.0 # MIT
 iso8601>=0.1.11 # MIT
 python-mistralclient!=3.2.0,>=3.1.0 # Apache-2.0
 PyYAML>=3.12 # MIT
