=== debian/changelog ===
mistral-dashboard (9.0.0-1ubuntu1) focal; urgency=medium

  * d/p/py3-testsuite.patch: Cherrypick upstream patch to fix FTBFS in
    testsuite with Python 3.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 12 Apr 2020 22:14:55 -0400

mistral-dashboard (9.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Oct 2019 21:13:22 +0200

mistral-dashboard (9.0.0~rc2-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Oct 2019 08:59:00 +0200

mistral-dashboard (8.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/changelog: Remove trailing whitespaces.
  * Bump Standards-Version to 4.4.0.

  [ Michal Arbet ]
  * Do not move files from source, copy it,
    kolla deployment expects that files are in /usr/lib...

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 22 Aug 2019 12:44:24 +0200

mistral-dashboard (8.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Apr 2019 12:02:23 +0200

mistral-dashboard (8.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed versions when available in Buster.
  * Standards-Version: 4.3.0 (no change).

 -- Thomas Goirand <zigo@debian.org>  Sun, 31 Mar 2019 22:17:38 +0200
