=== debian/control ===
Source: mistral-dashboard
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 openstack-dashboard (>= 3:16.0.0~rc1),
 python3-coverage,
 python3-django,
 python3-django-compressor,
 python3-django-nose,
 python3-hacking,
 python3-iso8601,
 python3-mistralclient,
 python3-mock,
 python3-nose,
 python3-nose-exclude,
 python3-nosehtmloutput,
 python3-openstack.nose-plugin,
 python3-oslosphinx,
 python3-selenium,
 python3-xvfbwrapper,
 python3-yaml,
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/openstack-team/services/mistral-dashboard
Vcs-Git: https://salsa.debian.org/openstack-team/services/mistral-dashboard.git
Homepage: https://github.com/openstack/mistral-dashboard

Package: python3-mistral-dashboard
Architecture: all
Depends:
 openstack-dashboard (>= 3:16.0.0~rc1),
 python3-django,
 python3-django-compressor,
 python3-iso8601,
 python3-mistralclient,
 python3-pbr,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack Workflow Service - dashboard plugin
 Mistral is a workflow service. Most business processes consist of multiple
 distinct interconnected steps that need to be executed in a particular order
 in a distributed environment. One can describe such process as a set of tasks
 and task relations and upload such description to Mistral so that it takes
 care of state management, correct execution order, parallelism,
 synchronization and high availability. Mistral also provides flexible task
 scheduling so that it can run a process according to a specified schedule
 (i.e. every Sunday at 4.00pm) instead of running it immediately. Such set of
 tasks and relations between them is called a workflow.
 .
 This package contains the OpenStack dashboard plugin.
