## mistral-dashboard 10.0.0~rc1

=== debian/changelog ===
mistral-dashboard (10.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 12:19:35 +0200

mistral-dashboard (10.0.0~rc1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Move the package to the horizon-plugins subgroup on Salsa.
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Apr 2020 16:08:38 +0200
