=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: mistral-dashboard
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
@@ -15,7 +14,7 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- openstack-dashboard (>= 3:16.0.0~rc1),
+ openstack-dashboard (>= 3:17.1.0),
  python3-coverage,
  python3-django,
  python3-django-compressor,
@@ -32,15 +31,15 @@
  python3-selenium,
  python3-xvfbwrapper,
  python3-yaml,
-Standards-Version: 4.4.0
-Vcs-Browser: https://salsa.debian.org/openstack-team/services/mistral-dashboard
-Vcs-Git: https://salsa.debian.org/openstack-team/services/mistral-dashboard.git
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/openstack-team/horizon-plugins/mistral-dashboard
+Vcs-Git: https://salsa.debian.org/openstack-team/horizon-plugins/mistral-dashboard.git
 Homepage: https://github.com/openstack/mistral-dashboard
 
 Package: python3-mistral-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:16.0.0~rc1),
+ openstack-dashboard (>= 3:17.1.0),
  python3-django,
  python3-django-compressor,
  python3-iso8601,
