## mistral-dashboard 10.0.0

=== debian/changelog ===
mistral-dashboard (10.0.0-1) unstable; urgency=medium

  * Fixed watch file URL.
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 May 2020 16:48:12 +0200
