=== debian/control ===
--- 
+++ 
@@ -22,7 +22,6 @@
  python3-hacking,
  python3-iso8601,
  python3-mistralclient,
- python3-mock,
  python3-nose,
  python3-nose-exclude,
  python3-nosehtmloutput,
@@ -48,6 +47,8 @@
  python3-yaml,
  ${misc:Depends},
  ${python3:Depends},
+Breaks:
+ python3-django-horizon (<< 3:18.6.2-4~),
 Description: OpenStack Workflow Service - dashboard plugin
  Mistral is a workflow service. Most business processes consist of multiple
  distinct interconnected steps that need to be executed in a particular order
