## mistral-dashboard 11.0.1

=== debian/changelog ===
mistral-dashboard (11.0.1-1~bpo10+1) UNRELEASED; urgency=medium

  [ Michal Arbet ]
  * New upstream version

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-victoria.infomaniak.ch>  Wed, 08 Sep 2021 08:27:24 +0000
