=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- openstack-dashboard (>= 3:17.1.0),
+ openstack-dashboard (>= 3:20.0.0+git2020.09.21.27036cc0eb),
  python3-coverage,
  python3-django,
  python3-django-compressor,
@@ -38,7 +38,7 @@
 Package: python3-mistral-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:17.1.0),
+ openstack-dashboard (>= 3:20.0.0+git2020.09.21.27036cc0eb),
  python3-django,
  python3-django-compressor,
  python3-iso8601,
@@ -48,7 +48,7 @@
  ${misc:Depends},
  ${python3:Depends},
 Breaks:
- python3-django-horizon (<< 3:18.6.2-4~),
+ python3-django-horizon (<< 3:19.2.0-2~),
 Description: OpenStack Workflow Service - dashboard plugin
  Mistral is a workflow service. Most business processes consist of multiple
  distinct interconnected steps that need to be executed in a particular order
