## mistral-dashboard 14.0.0

=== debian/changelog ===
mistral-dashboard (14.0.0-2) unstable; urgency=medium

  * Added Django 4 compat (Closes: #1015137):
    - django-4-ugettext_lazy-is-removed.patch
    - django-4-django.conf.urls.url-is-removed.patch
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Jul 2022 14:43:39 +0200

mistral-dashboard (14.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Mar 2022 21:20:35 +0200

mistral-dashboard (14.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Mar 2022 13:58:37 +0200

mistral-dashboard (14.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 12 Mar 2022 19:28:44 +0100
