## mistral-dashboard 15.0.0

=== debian/changelog ===
mistral-dashboard (15.0.0-2) unstable; urgency=medium

  * Fix Python 3.11 compat (Closes: #1024958):
    - add py3.11-getargspec-is-removed.patch

 -- Thomas Goirand <zigo@debian.org>  Mon, 12 Dec 2022 10:22:47 +0100

mistral-dashboard (15.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Oct 2022 23:13:37 +0200

mistral-dashboard (15.0.0~rc1-1) unstable; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed patches applied upstream:
    - django-4-ugettext_lazy-is-removed.patch
    - django-4-django.conf.urls.url-is-removed.patch

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Sep 2022 16:23:00 +0200
