=== debian/control ===
--- 
+++ 
@@ -14,14 +14,14 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- openstack-dashboard (>= 3:20.0.0+git2020.09.21.27036cc0eb),
+ openstack-dashboard (>= 3:23.0.0),
  python3-coverage,
  python3-django,
  python3-django-compressor,
  python3-django-nose,
  python3-hacking,
  python3-iso8601,
- python3-mistralclient,
+ python3-mistralclient (>= 4.3.0),
  python3-nose,
  python3-nose-exclude,
  python3-nosehtmloutput,
@@ -38,11 +38,11 @@
 Package: python3-mistral-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:20.0.0+git2020.09.21.27036cc0eb),
+ openstack-dashboard (>= 3:23.0.0),
  python3-django,
  python3-django-compressor,
  python3-iso8601,
- python3-mistralclient,
+ python3-mistralclient (>= 4.3.0),
  python3-pbr,
  python3-yaml,
  ${misc:Depends},
