=== debian/changelog ===
mistral-dashboard (16.0.0-4) unstable; urgency=medium

  * Cleans better (Closes: #1049051).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 10:33:42 +0200

mistral-dashboard (16.0.0-3) unstable; urgency=medium

  * Remove the use of nose (Closes: #1018408).

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Aug 2023 14:22:45 +0200

mistral-dashboard (16.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 16:38:39 +0200

mistral-dashboard (16.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Mar 2023 15:30:53 +0100

mistral-dashboard (16.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends versions when satisfied in Bookworm.
  * Switch to debhelper-compat 11.
  * Removed py3.11-getargspec-is-removed.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Mar 2023 08:55:54 +0100
