## mistral-dashboard 17.0.0

=== debian/changelog ===
mistral-dashboard (17.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Oct 2023 11:54:52 +0200

mistral-dashboard (17.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Sep 2023 10:50:42 +0200
