=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 11),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -14,18 +14,13 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- openstack-dashboard (>= 3:23.0.0),
+ openstack-dashboard,
  python3-coverage,
  python3-django,
  python3-django-compressor,
- python3-django-nose,
  python3-hacking,
  python3-iso8601,
- python3-mistralclient (>= 4.3.0),
- python3-nose,
- python3-nose-exclude,
- python3-nosehtmloutput,
- python3-openstack.nose-plugin,
+ python3-mistralclient,
  python3-oslosphinx,
  python3-selenium,
  python3-xvfbwrapper,
@@ -38,17 +33,15 @@
 Package: python3-mistral-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:23.0.0),
+ openstack-dashboard,
  python3-django,
  python3-django-compressor,
  python3-iso8601,
- python3-mistralclient (>= 4.3.0),
+ python3-mistralclient,
  python3-pbr,
  python3-yaml,
  ${misc:Depends},
  ${python3:Depends},
-Breaks:
- python3-django-horizon (<< 3:19.2.0-2~),
 Description: OpenStack Workflow Service - dashboard plugin
  Mistral is a workflow service. Most business processes consist of multiple
  distinct interconnected steps that need to be executed in a particular order
