=== debian/rules ===
--- 
+++ 
@@ -5,12 +5,11 @@
 %:
 	dh $@ --buildsystem=python_distutils --with python3
 
-override_dh_clean:
-	dh_clean
-	rm -rf .coverage*
-
 override_dh_auto_clean:
 	python3 setup.py clean
+	rm -rf build .stestr *.egg-info .coverage
+	find . -iname '*.pyc' -delete
+	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
 override_dh_auto_build:
 	echo "Do nothing..."
@@ -32,12 +31,7 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	NOSE_WITH_OPENSTACK=1 \
-		NOSE_OPENSTACK_COLOR=1 \
-		NOSE_OPENSTACK_RED=0.05 \
-		NOSE_OPENSTACK_YELLOW=0.025 \
-		NOSE_OPENSTACK_SHOW_ELAPSED=1 \
-		DJANGO_SETTINGS_MODULE=mistraldashboard.test.settings \
+	DJANGO_SETTINGS_MODULE=mistraldashboard.test.settings \
 		python3-coverage run \
 		$(CURDIR)/manage.py test mistraldashboard --settings=mistraldashboard.test.settings
 	## Delete __pycache__
