## mistral-dashboard 18.0.0

=== debian/changelog ===
mistral-dashboard (18.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Apr 2024 21:54:45 +0200

mistral-dashboard (18.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Mar 2024 15:46:45 +0100
