## mistral-dashboard 19.0.0

=== doc/requirements.txt ===
sphinx>=2.0.0,!=2.1.0 # BSD
oslosphinx>=4.7.0 # Apache-2.0
reno>=3.1.0 # Apache-2.0
docutils>=0.11 # OSI-Approved Open Source, Public Domain
