=== debian/changelog ===
mistral-dashboard (19.0.0-0ubuntu1~cloud0) noble-dalmatian; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- James Page <james.page@ubuntu.com>  Fri, 04 Oct 2024 08:35:21 +0000

mistral-dashboard (19.0.0-0ubuntu1) oracular; urgency=medium

  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Thu, 03 Oct 2024 11:05:43 +0100
