## mistral-dashboard 19.0.0+git2025030511.5e3e024

=== debian/changelog ===
mistral-dashboard (19.0.0+git2025030511.5e3e024-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- James Page <james.page@ubuntu.com>  Wed, 05 Mar 2025 11:28:55 +0000
