## mistral-dashboard 20.0.0

=== debian/changelog ===
mistral-dashboard (20.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fix in debian/tests/unittests.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Apr 2025 15:28:11 +0200

mistral-dashboard (20.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 21:57:14 +0100

mistral-dashboard (20.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Mar 2025 08:34:13 +0100

mistral-dashboard (19.0.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090438).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 16:09:28 +0100

mistral-dashboard (19.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Oct 2024 17:04:00 +0200

mistral-dashboard (19.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Sep 2024 14:00:04 +0200

mistral-dashboard (19.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2024 10:12:54 +0200
