## mistral-dashboard 21.0.0~rc1

=== debian/changelog ===
mistral-dashboard (21.0.0~rc1-2~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Mon, 29 Sep 2025 10:08:15 +0000

mistral-dashboard (21.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 11:51:02 +0200

mistral-dashboard (21.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed build-depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Sep 2025 09:18:01 +0200
