## mistral-dashboard 21.0.0

=== requirements.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # process, which may cause wedges in the gate later.
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
-iso8601>=0.1.11 # MIT
 python-mistralclient>=4.3.0 # Apache-2.0
 PyYAML>=3.12 # MIT
-horizon>=17.1.0  # Apache-2.0
+
+horizon>=23.1.1 # Apache-2.0
