=== debian/changelog ===
mistral-dashboard (21.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Oct 2025 08:40:55 +0200
