=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: mistral-dashboard
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
@@ -18,9 +17,7 @@
  openstack-dashboard,
  python3-coverage,
  python3-django,
- python3-django-compressor,
  python3-hacking,
- python3-iso8601,
  python3-mistralclient,
  python3-oslosphinx,
  python3-selenium,
@@ -36,8 +33,6 @@
 Depends:
  openstack-dashboard,
  python3-django,
- python3-django-compressor,
- python3-iso8601,
  python3-mistralclient,
  python3-pbr,
  python3-yaml,
